Vulnerabilità: CVE-2007-2816

Diverse PHP remoti vulnerabilità file di inclusione in ol’bookmarks 0.7.4 consentono attaccanti remoti di eseguire codice PHP arbitrario tramite un URL nel parametro radice (1) test1.php, (2) blackorange.php, (3) default.php, (4) frames1.php, (5) frames1_top.php, (7) test2.php, (8) test3.php, (9) test4.php, (10) test5.php, (11) test6.php, ( 12) frames1_left.php, e (13) frames1_center.php in themes /.


http://www.securityfocus.com/bid/24083
https://www.exploit-db.com/exploits/3962
http://osvdb.org/36493
http://osvdb.org/36494
http://osvdb.org/36495
http://osvdb.org/36496
http://osvdb.org/36497
http://osvdb.org/36498
http://osvdb.org/36499
http://osvdb.org/36500
http://osvdb.org/36501
http://osvdb.org/36502
http://osvdb.org/36503
http://osvdb.org/36504
http://secunia.com/advisories/25356
http://www.attrition.org/pipermail/vim/2007-May/001623.html
http://www.vupen.com/english/advisories/2007/1893
https://exchange.xforce.ibmcloud.com/vulnerabilities/34402
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2816


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi